## libmatroska-dmo 1.6.3

=== debian/changelog ===
libmatroska-dmo (1:1.6.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2021 23:50:47 +0100

libmatroska-dmo (1:1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2020 08:02:08 +0200

libmatroska-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2020 14:02:41 +0200

libmatroska-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jun 2020 14:51:56 +0200

libmatroska-dmo (1:1.5.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2019 08:50:03 +0200

libmatroska-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 May 2019 15:20:50 +0200

libmatroska-dmo (1:1.5.0-dmo2) unstable; urgency=medium

  * libmatroska-dev should Depends on latest libebml-dev 1.3.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Apr 2019 10:37:36 +0200

libmatroska-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 08:46:38 +0100

libmatroska-dmo (1:1.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 12:15:31 +0200

libmatroska-dmo (1:1.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Sep 2017 16:12:42 +0200

libmatroska-dmo (1:1.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Aug 2017 11:59:26 +0200

libmatroska-dmo (1:1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2016 19:11:56 +0200

libmatroska-dmo (1:1.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Oct 2015 15:54:40 +0200

libmatroska-dmo (1:1.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Oct 2015 19:51:22 +0200

libmatroska-dmo (1.4.2-dmo4) unstable; urgency=medium

  * Add v5 to libmatroska6 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 18:53:42 +0200

libmatroska-dmo (1.4.2-dmo3) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 10:43:56 +0200

libmatroska-dmo (1.4.2-dmo2) unstable; urgency=medium

  * Call dh_makeshlibs with -V

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jan 2015 09:53:22 +0100

libmatroska-dmo (1.4.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jan 2015 16:52:03 +0100

libmatroska-dmo (1.4.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Sep 2013 09:35:16 +0200

libmatroska-dmo (1.4.0-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2013 16:13:48 +0200

libmatroska (1.4.0-1) experimental; urgency=low

  * New upstream release
    - debian/: SONAME bump libmatroska5 => libmatroska6
    - debian/control: libebml-dev bump 1.2.0 => 1.3.0
  * debian/control: Standards-Version bumped to 3.9.4
  * debian/control: Vcs-* URLs updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 29 Jun 2013 15:06:42 +0200

libmatroska (1.3.0-2) unstable; urgency=low

  * debian/control: uploader's email address changed
  * debian/: Multi-Arch support added

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 14 Feb 2012 15:00:29 +0100

libmatroska (1.3.0-1) unstable; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Wed, 05 Oct 2011 13:53:52 +0200

libmatroska (1.2.0-1) unstable; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * Remove myself from Uploaders.

  [ Alessio Treglia ]
  * New upstream release. (Closes: #631804)
  * SONAME bump: libmatroska3 -> libmatroska4.
  * Correct maintainer's name.
  * Remove useless shlibs:Depends macrom from -DEV's Depends field.
  * Remove useless debian/dirs file.
  * Remove useless debian/libmatroska-dev.{dirs,files}.
  * Remove useless debian/docs file.
  * Bump build-dep on libebml >= 1.2.1.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Jun 2011 15:20:29 +0200

libmatroska (1.1.0-2) unstable; urgency=low

  * Team upload.
  * upload to unstable.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Mar 2011 18:03:18 +0100

libmatroska (1.1.0-1) experimental; urgency=low

  * New upstream version
  * debian/control,debian/libmatroska3.install:
    + bump library soname to libmatroska3
  * debian/control:
    + bump dependency on libebml >= 1.2.0

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 17 Feb 2011 22:36:44 +0100

libmatroska (1.0.0-1) experimental; urgency=low

  * Imported Upstream version 1.0.0 (Closes: #591287).
  * Add myself to uploaders.
  * Add debian/watch file.
  * Bump SONAME to libmatroska2.
  * Remove unnecessary files from debian/ directory.
  * Bump libebml-dev requirements to (>= 1.0.0).
  * Convert Debian packaging to dh7.
  * Wrap lines in debian/control and add ${misc:Depends}.
  * Update Vcs-* fields.
  * Add Homepage field.
  * Clarify license of the Debian packaging in debian/copyright.
  * Fix duplicate-short-description.
  * Fix old-fsf-address-in-copyright-file.
  * Fix spelling-error-in-copyright.
  * Omit building test for the time being. They fail if compiled without

