=== debian/control ===
Source: libmatroska-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.matroska.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libebml-dev (>= 1:1.4.2~), cmake,
 ninja-build

Package: libmatroska7
Architecture: any
Multi-Arch: same
Replaces: libmatroska6
Conflicts: libmatroska6
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extensible open standard audio/video container format (shared library)
 Matroska is aiming to become the standard of Multimedia Container Formats
 one day. It is based on EBML (Extensible Binary Meta Language), a kind of
 binary version of XML. This way the significant advantages in terms of
 future format extensibility are gained without breaking file support in old
 parsers.
 .
 This package contains the shared library needed to run applications that
 use libmatroska.

Package: libmatroska-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmatroska7 (= ${binary:Version}), libebml-dev (>= 1:1.4.2~), ${misc:Depends}
Description: Extensible open standard audio/video container format (development files)
 Matroska is aiming to become the standard of Multimedia Container Formats
 one day. It is based on EBML (Extensible Binary Meta Language), a kind of
 binary version of XML. This way the significant advantages in terms of
 future format extensibility are gained without breaking file support in old
 parsers.
 .
 This package contains the header files and static libraries needed to
 compile applications that use libmatroska.
