=== debian/watch ===
version=4

https://github.com/Matroska-Org/libmatroska/releases \
(?:.*?/)?release-?(\d[\d.]*)@ARCHIVE_EXT@
