## libmatroska-dmo 1.7.1

=== debian/changelog ===
libmatroska-dmo (1:1.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Oct 2022 14:33:19 +0200

libmatroska-dmo (1:1.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 13:19:46 +0200
