=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.matroska.org/
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libebml-dev (>= 1:1.4.2~), cmake,
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), libebml-dev (>= 1:1.4.4~), cmake,
  ninja-build
 
 Package: libmatroska7
