=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,7 @@
 	dh_auto_configure -- \
 	-DBUILD_SHARED_LIBS=YES
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS.md
+
 override_dh_auto_test:
